Module
Contents
Index 🔎︎

# Macros

Lets you record or organise and edit macros.

## Record Macro

Records a new macro. Only available if macro recording feature is enabled in LibreOffice - Preferences Tools - Options
- LibreOffice - Advanced.

## Run Macro

Opens a dialogue box with which you can start a macro.

## Organise Macros

Opens a sub-menu with links to dialogue boxes in which you can organise macros and scripts.

## Digital Signature

Adds and removes digital signatures to and from your macros. You can also use the dialogue box to view certificates.

## Organise Dialogs

Opens the Dialogs tab page of the Macro Organiser.